Flat Bulls

Ubuntu: كيفية تثبيت matplotlib باستخدام Python3.2 (مشكلة في نوع freetype)